[Forgot Password]
Login  Register Subscribe

25354

 
 

132805

 
 

137672

 
 

909

 
 

112213

 
 

156

Paid content will be excluded from the download.


Download | Alert*


oval:org.secpod.oval:def:38012
The host is missing a critical update according to Adobe advisory, APSB16-37. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to properly handle unknown vectors. Successful exploitation allows remote attackers to cause code execution.

oval:org.secpod.oval:def:38011
The host is missing a critical update according to Adobe advisory, APSB16-37. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to properly handle unknown vectors. Successful exploitation allows remote attackers to cause code execution.

oval:org.secpod.oval:def:38022
The host is missing a critical update according to Adobe advisory, APSB16-37. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to properly handle unknown vectors. Successful exploitation allows remote attackers to cause code execution.

oval:org.secpod.oval:def:37998
The host is installed with Adobe Flash Player before 11.2.202.644 and is prone to an use-after-free vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:37997
The host is installed with Adobe Flash Player before 11.2.202.644 and is prone to an use-after-free vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

oval:org.secpod.oval:def:38015
The host is installed with Adobe Flash Player before 23.0.0.207 and is prone to an use-after-free vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation could lead to code execution.

oval:org.secpod.oval:def:37901
The host is installed with Adobe Flash Player before 23.0.0.207 or IE10, IE 11, Microsoft Edge and is prone to an use-after-free vulnerability. A flaw is present in the applications, which fail to handle unspecified vectors. Successful exploitation could lead to code execution.

oval:org.secpod.oval:def:37909
The host is missing a critical update according to Adobe advisory, APSB16-37. The update is required to fix multiple vulnerabilities. The flaws are present in the applications, which fails to properly handle unknown vectors. Successful exploitation allows remote attackers to cause code execution.

oval:org.secpod.oval:def:37908
The host is missing a critical update according to Adobe advisory, APSB16-37. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to properly handle unknown vectors. Successful exploitation allows remote attackers to cause code execution.

CWE    1
CWE-416
*CVE
CVE-2016-7859

© SecPod Technologies